#

API Docs for:
Show: Inherited Protected Private Deprecated

# StackedComboSeries Class

Defined in: `input/charts/StackedComboSeries.js:1`
Module: charts

The StackedComboSeries class renders a combination of lines, plots and area fills in a single series. Series are stacked along the value axis to indicate each series contribution to a cumulative total. Each series type has a corresponding boolean attribute indicating if it is rendered. By default, all three types are rendered.

- Index
- Methods
- Attributes

## Item Index

### Methods

- drawSeries
- setAreaData

### Attributes

- showAreaFill
- type

## Methods

### `drawSeries`

() protected

Defined in `input/charts/StackedComboSeries.js:27`

### `setAreaData`

() protected

Defined in `input/charts/StackedComboSeries.js:14`

## Attributes

### `showAreaFill`

Boolean

Defined in `input/charts/StackedComboSeries.js:63`

Indicates whether a fill is displayed.

Default: true

### `type`

String

Defined in `input/charts/StackedComboSeries.js:52`

Read-only attribute indicating the type of series.

Default: stackedCombo